/* - Menü - */
.menucontent 
{
  position: absolute;
  top: 0; 
  background: lightgrey;
  color: green;
  /*width: 250px;*/
  text-decoration: none;
  border-radius:10px;
  padding-top: 1px;

}

.menucontent li 
{
  /*font-size: 1.2em;*/
  font-size: 1.2em;
  /*display: inline;  Így a menüpontok egymás mellett jelennek meg, és nem egymás alatt. */
  list-style-type: none; /* A menüpontok előtt kikapcsoljuk a golyókat. */
  /*border-left: 1px solid white;  Optikai elválasztó vonal */
  padding: 0 2px 0 2px;
  font-weight: bold;
}
.menucontent li a 
{
  color:black;
  text-decoration: none;
}
.menucontent li a:hover 
{
  color:brown; 
  text-decoration:none;  
}
